extends Label

func _process(_delta: float) -> void:
	var seconds_u = int(round(Session.reference_round_time))
	var seconds = seconds_u % 60
	@warning_ignore("integer_division")
	var minutes = seconds_u / 60
	text = str(minutes)+":"+str(seconds).pad_zeros(2)
